ccode1:AL
ccode2:AD
ccode3:AR
ccode4:AM
ccode5:AU
ccode6:BS
ccode7:BB
ccode8:BE
ccode9:BZ
ccode10:BJ
ccode11:BO
ccode12:BA
ccode13:BW
ccode14:BR
ccode15:BG
ccode16:CA
ccode17:CL
ccode18:CN
ccode19:CO
ccode20:CR
ccode21:CU
ccode22:CY
ccode23:DK
ccode24:DO
ccode25:DE
ccode26:EC
ccode27:EG
ccode28:SV
ccode29:EE
ccode30:FO
ccode31:PH
ccode32:FI
ccode33:FR
ccode34:GA
ccode35:GM
ccode36:GE
ccode37:GI
ccode38:GD
ccode39:GR
ccode40:GL
ccode41:GT
ccode42:GG
ccode43:GY
ccode44:HT
ccode45:HN
ccode46:HK
ccode47:HU
ccode48:IS
ccode49:IE
ccode50:ID
ccode51:IM
ccode52:IT
ccode53:JM
ccode54:JP
ccode55:JE
ccode56:KZ
ccode57:HR
ccode58:LS
ccode59:LV
ccode60:LI
ccode61:LT
ccode62:LU
ccode63:MG
ccode64:MT
ccode65:MA
ccode66:MX
ccode67:MD
ccode68:MC
ccode69:MN
ccode70:ME
ccode71:MS
ccode72:MZ
ccode73:NA
ccode74:NL
ccode75:NI
ccode76:NZ
ccode77:NE
ccode78:NG
ccode79:MK
ccode80:NO
ccode81:UA
ccode82:AT
ccode83:PA
ccode84:PG
ccode85:PY
ccode86:PE
ccode87:PL
ccode88:PT
ccode89:PR
ccode90:RO
ccode91:RU
ccode92:SM
ccode93:RS
ccode94:SG
ccode95:SI
ccode96:SK
ccode97:ES
ccode98:SJ
ccode99:SR
ccode100:CZ
ccode101:TN
ccode102:TR
ccode103:UY
ccode104:VA
ccode105:VE
ccode106:GB
ccode107:US
ccode108:VN
ccode109:BY
ccode110:ZW
ccode111:ZA
ccode112:KR
ccode113:SE
ccode114:CH
ccode115:AX
